## nbtk 1.2.3

=== debian/changelog ===
nbtk (1.2.3-2) unstable; urgency=low

  * Change to DebSrc 3.0 (quilt) format.
  * 03_fix_FTBFS_port_to_gtk2.20.patch: port to GTK+ 2.20 (Closes: #577332)
  * 04_remove_jp_locale.patch: Remove jp locale. There are ja already.
  * Bump Standards-Version to 3.8.4: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 17 Apr 2010 14:35:27 +0800

nbtk (1.2.3-1) unstable; urgency=low

  * New upstream release
  * Update 02_fix_implicit_nbtk.types.patch.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 01 Dec 2009 18:28:06 +0800

nbtk (1.2.2-1) unstable; urgency=low

  * New upstream release
  * Update 01_use_ccss0.5.0.patch to fix incompatible pointer type
  * Use debian/clean to clean non-source files

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 26 Nov 2009 13:53:13 +0800

nbtk (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 05 Nov 2009 03:08:27 +0800

nbtk (1.1.9-2) unstable; urgency=low

  * Add debian/patches/02_fix_implicit_nbtk.types.patch:
    - Fix some implicit declaration of function warnings

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 25 Oct 2009 02:41:18 +0800

nbtk (1.1.9-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 23 Oct 2009 13:51:00 +0800

nbtk (1.1.4-1) unstable; urgency=low

  * New upstream release
  * Soname bumps:
    - debian/control: libnbtk-1.0-0 -> libnbtk-1.2-0
    - debian/control: Add Conflicts and Replaces to old binary package
    - debian/rules: Change libnbtk-1.0-0 to libnbtk-1.2-0 in some rules
    - rename libnbtk-1.0-0.install to libnbtk-1.2-0.install
    - rename libnbtk-1.0-0.manpages to libnbtk-1.2-0.manpages
  * libnbtk-doc: install files into /usr/share/doc/libnbtk-doc and link it
    back to gtk-doc

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 22 Sep 2009 22:46:18 +0800

nbtk (1.1.2-3) unstable; urgency=low

  * debian/patches/01_use_ccss0.5.0.patch: keep old API compatibility
  * Add debian/watch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 22 Sep 2009 14:14:20 +0800

nbtk (1.1.2-2) unstable; urgency=low

  * debian/patches/01_use_ccss0.5.0.patch: patch nbtk.pc.in to use ccss-0.5.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 15 Sep 2009 23:49:17 +0800

nbtk (1.1.2-1) unstable; urgency=low

  * Chris Cheney <chris.cheney@canonical.com>
    - New upstream: nbtk-1.0.0-2.1.moblin2.src.rpm
    - New upstream release (Moblin Beta): 0.14.2
    - New upstream release (Moblin Beta): 0.13.0
  * Michael Terry <michael.terry@canonical.com>
    - New upstream release (Moblin Beta): 0.7.4
  * Paul Larson <paul.larson@canonical.com>
    - debian/control: Added depends to libnbtk-dev
    - Initial import from moblin2: 0.2.3
  * Ying-Chun Liu (PaulLiu) <paul.liu@canonical.com>
    - New upstream release (Closes: #546571)
    - debian/copyright: Use machine-readable format
    - debian/rules: Use autogen.sh and add proper clean rules
    - debian/patches/01_use_ccss0.5.0.patch: Build against libccss-0.5.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 15 Sep 2009 09:36:43 +0800
