=== debian/control ===
Source: nbtk
Section: libs
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, gtk-doc-tools,
               libclutter-1.0-dev, libclutter-imcontext-0.1-dev,
               libccss-dev (>= 0.5.0), autoconf, automake, libtool, intltool,
               docbook-to-man
Standards-Version: 3.8.4
Homepage: http://moblin.org/projects/netbook-toolkit-nbtk

Package: libnbtk-1.2-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libnbtk-1.0-0
Replaces: libnbtk-1.0-0
Description: toolkit for the Moblin-netbook implementation
 The Netbook Toolkit is a GUI toolkit library, using Clutter and is optimized
 for the Moblin netbook experience. It consists of various classes useful for
 building UIs such as Buttons, Tooltips, Scrollbars and others. It also
 supports styling through CSS stylesheets.

Package: libnbtk-dev
Section: libdevel
Architecture: any
Depends: libnbtk-1.2-0 (= ${binary:Version}), autotools-dev, libclutter-1.0-dev, libclutter-imcontext-0.1-dev, libccss-dev, ${misc:Depends}
Suggests: libnbtk-doc
Description: toolkit for the Moblin-netbook implementation (development files)
 The Netbook Toolkit is a GUI toolkit library, using Clutter and is optimized
 for the Moblin netbook experience. It consists of various classes useful for
 building UIs such as Buttons, Tooltips, Scrollbars and others. It also
 supports styling through CSS stylesheets.
 .
 This package contains the development files.

Package: libnbtk-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: toolkit for the Moblin-netbook implementation (documentation)
 The Netbook Toolkit is a GUI toolkit library, using Clutter and is optimized
 for the Moblin netbook experience. It consists of various classes useful for
 building UIs such as Buttons, Tooltips, Scrollbars and others. It also
 supports styling through CSS stylesheets.
 .
 This package contains the documentation.

Package: libnbtk-1.2-0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libnbtk-1.2-0 (=${binary:Version}), ${misc:Depends}
Description: toolkit for the Moblin-netbook implementation (debug symbols)
 The Netbook Toolkit is a GUI toolkit library, using Clutter and is optimized
 for the Moblin netbook experience. It consists of various classes useful for
 building UIs such as Buttons, Tooltips, Scrollbars and others. It also
 supports styling through CSS stylesheets.
 .
 This package contains the debug symbols
