=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_SCRIPT = $(CURDIR)/$(DEB_SRCDIR)/autogen.sh
DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc

nbtk-create-image-cache.1: debian/nbtk-create-image-cache.sgml
	docbook-to-man $< > $@

build/libnbtk-1.2-0:: nbtk-create-image-cache.1

cleanbuilddir/libnbtk-1.2-0::
	rm -f nbtk-create-image-cache.1

clean:: 
	rm -rf docs/reference/libnbtk/html
	rm -rf docs/reference/libnbtk/tmpl
	find . -type f -name ".gitignore" -exec rm -f {} \;

common-binary-predeb-arch:: list-missing
