=== debian/watch ===
version=3
http://git.moblin.org/cgit.cgi/nbtk/ \
         snapshot/nbtk-([\d\.]*).tar.gz
